Create AccessAsk AIpost https://www.keycafe.com/v0/accessCreate an access with a POST request to the endpoint.Body ParamsuserobjectThe user being give access. Only the ID property is necessary if it's an existing user. Otherwise, an email address or mobile number can be included to invite a new user.user objectkeyobjectrequiredThe key for which access is being given. Only one of the ID or serialNumber property is necessary.key objectaccessStartDatestringThe access start date . See the discussion of date formats below. Example: 2025-07-21accessStartTimestringThe access start time . See the discussion of date formats below. Example:12:45accessEndDatestringThe access end date . See the discussion of date formats below. Example: 2025-07-23accessEndTimestringThe access end time. See the discussion of date formats below. Example: 12:45timeZonestringThe access time zone. See the discussion of date formats below. Example: America/VancouvernamestringThe visitor's name. Required if no user information is specified. In this case, because the user's contact information is not available, you will be responsible for communicating the booking code, booking URL, and instructions to your guest. Example: PaulreturnReminderbooleanDefaults to falseDefault false. Whether the guest should be sent a reminder to return the key after their visit. Example: FalsetruefalsesuppressGuestNotificationsbooleanDefaults to falseDefault false. If true, prevents any access notifications from being sent to the guest. Example: FalsetruefalselocalestringThe locale to use to send notifications to the guest. Supported values are en, fr, ja, es, nl, it, pt. Example: enallowSetupbooleanDefaults to falseDefault false. If true, the access recipient will be able to attach a fob to the key. Example: falsetruefalsestartDatedateDeprecated. See the discussion of date formats below. The start date of the access, in ISO 8601 format without milliseconds. If both startDate and endDate are omitted, the access is considered ongoing. Example: 2025-07-21T12:45:00ZendDatedateDeprecated. See the discussion of date formats below. The end date of the access, in ISO 8601 format without milliseconds. If both startDate and endDate are omitted, the access is considered ongoing. Example: 2025-07-23T17:45:00ZResponse 200Access record successfully created.Updated 8 months ago